<template>
  
</template>

<script>
export default {
  name: "PsRadio",
  props: {
    
  },
  data() {
    return {
      isLoading: false,
    };
  },
  created() {
    
  },
  mounted(){
  },
  methods: {
    j
  },
};
</script>

<style>
</style>
